Resultados 1 al 6 de 6

Tema: appsync 4.3.2

  1. #1
    Usuario Registrado Avatar de habeledo
    Fecha de ingreso
    02 jun, 08
    Mensajes
    118
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado appsync 4.3.2

    Alguien sabe algo sobre el appsync para el firmware 4.3.2??,porque en cydia todavia no aparece

  2. #2
    Ayudante PRO
    Fecha de ingreso
    01 oct, 08
    Mensajes
    15,085
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: appsync 4.3.2

    es el mismo que el de la 4.3.1

  3. #3
    Usuario Registrado
    Fecha de ingreso
    21 ene, 09
    Mensajes
    1
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: appsync 4.3.2

    Trate de instalarlo y no me deja instalar el appsync de la 4.3.1 en dispositivo con 4.3.2.
    Sale el Siguiente Mensaje:
    NOTA: Las modificaciones solicitadas no se pueden aplicar debido a que requieren dependencias o tienen conflictos que no se pueden encontrar o reparar automaticamente.

    y mas abajo dice:AppSync para iOS 4.3.x Depends iOS Firmware=4.3
    Depends iOS Firmware=4.3.1

    Alguna Repo que tenga el 4.3.2 ????

    Gracias y Saludos

  4. #4
    Colaborador Avatar de majenjo
    Fecha de ingreso
    14 ene, 10
    Mensajes
    3,903
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: appsync 4.3.2

    mete la repo de hackulo e instala el installous, automaticamente te instala un Appsync válido!!

    Saludos.
    La vida puede ser maravillosa... pero no lo es!!! Agradecer sí es maravilloso...

  5. #5
    Usuario Registrado
    Fecha de ingreso
    20 mar, 11
    Mensajes
    30
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: appsync 4.3.2

    Si una aplicación te pide máximo 4.3.1 puedes hacer esto:


    1. Entra en ifile y metete en la ruta /System/Library/Coreservices
    2. Ahi edita el archivo systemversion.plist
    3. Donde pone F8H o algo así cambialo por 8C148
    4. y abajo donde pone 4.3.2 lo cambias por 4.3.1
    5. Guardas y reinicias
    6. Ahora cydia te reconoce como que tienes firmware 4.3.1 y te deja instalarlo

    Yo lo he hecho y he instalado celeste y funciona te vale para cambiarlo hasta la 4.2.1.

    Espero que te funcione!!!!!!!!!!

  6. #6
    Usuario Registrado Avatar de /Slash/
    Fecha de ingreso
    28 feb, 08
    Mensajes
    513
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: appsync 4.3.2

    Buscala como appsync4+, esa es la que a mi me funciono...

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •